/* presentation styles */
	
#head {
	border-bottom: 3px solid #996 ;
	}
	
#shead {
	background: url(../img/in/shd_in.gif) top right no-repeat ; 
	}
	
#left h3, #left p {
	margin: 0 0 10px 0 ;
}

#content h3, #content p {
	height: 1% ; /* 3px jog hack for IEWin */
	}

h3 {
	margin-bottom: 1em ;
	}
	
/* contact link */

#contact {
	background: url(../img/cmn/mail_mo_in.gif) no-repeat ; 
	}

a#maillink:hover {
	background: url(../img/cmn/mail_mo_in.gif) no-repeat ; 
	}
	
/* article illustrations */

.ill {
	float: right ;
	margin: 20px 20px 0 20px ;
	padding: 0 ;
	width: 200px ; 
	height: 200px ; 
	}

#illin {
	background: url(../img/in/ill_in.jpg) right top no-repeat ; 
	}

#illwant {
	background: url(../img/in/ill_want.jpg) right top no-repeat ; 
	}

#illnuts {
	background: url(../img/in/ill_nuts.jpg) right top no-repeat ; 
	}

#illsticky {
	background: url(../img/in/ill_sticky.jpg) right top no-repeat ; 
	}

#illfuture {
	background: url(../img/in/ill_future.jpg) right top no-repeat ; 
	}

#illwrong {
	background: url(../img/in/ill_wrong.jpg) right top no-repeat ; 
	}

